
.cuerpo_origen{
	background-image:url("../imagenes/fondo.png");
	text-align:center;
	max-width:100%;	
	height:auto;
	margin:0 auto;	
}

#articulo_origen, #mostrador{
	display:block;
	margin: 0 auto;
	padding: 1em 0;
	vertical-align:middle;
	max-width:90%;
}

#articulo_origen{
	background-image:url("../imagenes/papiro1.png");
	background-position: center top;	
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding: 20px;
	text-align:justify;
	color:#332015;
	width:100%;	
	height:auto;	
}

#articulo_origen h1{
	text-align:center;
	font-family:miFuente;
	font-size:2em;
	text-shadow: -5px 5px 5px #000;	
}

#articulo_origen p{
	font-family:miFuenteGeneral;
	font-size:0.55em;
	margin:10px auto;
	width:80%;	
	max-width:560px;
	padding-bottom:20%;	
}


/*Para pantallas menores de 720px*/
@media all and (max-width:720px) { 	
		
	#articulo_origen, #mostrador{
		max-width:90%;
	}			
}

/*Para pantallas menores de 520px*/
@media all and (max-width:520px) { 	
		
	#mostrador{ display: none;
	}		
	
	#articulo_origen h1{
		font-size:1.5em;
	}	
}

/*Para pantallas menores de 420px*/
@media all and (max-width:420px) { 		
	
	#articulo_origen h1{
		font-size:1.3em;
	}	
}